<Project Sdk="Microsoft.NET.Sdk">
   <Import Project="$(SolutionDir)Solution.props" />
   <PropertyGroup>
      <TargetFramework>net472</TargetFramework>
      <AssemblyName>Raytheon.Instruments.Jtag.Contracts</AssemblyName>
      <Description>Jtag Instrument Interface</Description>
      <Product>HAL</Product>

      <!-- Static versioning (Suitable for Development) -->
      <!-- Disable the line below for dynamic versioning -->
      <Version>1.1.0</Version>
   </PropertyGroup>

   <ItemGroup>
      <PackageReference Include="Raytheon.Instruments.Contracts" Version="1.*" />
      <PackageReference Include="Raytheon.Common" Version="1.0.0" />
   </ItemGroup>
   
</Project>